label {
    width: 100%;
}

a {
    color: #bbb !important;
}

.bg-black {
    background-color: #232323;
}

.title-prize {
    color: #a22430;
    font-weight: 500 !important;
}

#section-home, #section-footer {
    background-image: url(../images/contents/back_gold.jpg);
    background-repeat: repeat;
    background-position: center center;
}

.cover-oscar {
    max-width: 50%;
}

.cover-life {
    max-width: 25%;
}

.pb_slant-white, .pb_slant-light {
    background-image: url("../images/contents/fondo_oscar_sm.png");
}

.oscar_nominated {
    max-height: 80px;
    padding-bottom: 10px;
}

.card {
    background-color: #efece3;
}

.card-input-element {
    display: none;
}

.card-input:hover {
    cursor: pointer;
}

.card-input-element:checked+.card-input {
    box-shadow: 0 0 3px 3px #bc9b4c;
    background-color: #bc9b4c;
    color: white;
    background-image: url("../images/contents/sillouette_sm.png");
    background-position: 54% 0px;
    background-size: contain;
    background-repeat: no-repeat;
}

.nominated-img-sm {
    display: none;
}

h5 {
    color: black;
}

#user-data-form {
    display: none;
}

/* SMALL DISPLAYS */
@media (max-width: 768px) {

    .title-prize, .title-intro {
        font-size: larger;
    }

    .cover-oscar {
        max-width: 75%;
        margin-top: -60px;
        margin-bottom: 30px;
    }

    .cover-life {
        max-width: 50%;
        margin-top: 20px;
    }

    .nominated-img {
        display: none;
    }

    .nominated-img-sm {
        display: inline;
    }
}
